@font-face {
	font-family: 'PTSerif-Caption';
	src: url('../fonts/PT_Serif-Caption-Web-Regular.eot');
	src: local('☺'), url('../fonts/PT_Serif-Caption-Web-Regular.woff') format('woff'), url('../fonts/PT_Serif-Caption-Web-Regular.ttf') format('truetype'), url('../fonts/PT_Serif-Caption-Web-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background-color:#004590;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}
img {
	border: 0;
}
.wrapper {
	width: 90%;
	box-sizing: border-box;
	margin: 0 auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}
.main{
	margin: 0 0% 0 0%;
	box-sizing: border-box;
}
/*------------------------------ HEADER ------------------------------*/
.btn1, .btn2, .btn3, #newsletter input {
	background: url(/../Images/interface.png) no-repeat;
}
.btn1, .btn2, .btn3 {
	color: #fdfdfd;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -3px 0 3px #053131;
	text-transform: uppercase;
}

.btn2 {
	margin-top: 240px;
}

.btn1 {
	background-position: 0 0;
	height: 34px;
	line-height: 34px;
	width: 202px;
	padding: 0 3px 9px;
}
.btn2 {
	background-position: 0 -53px;
	height: 37px;
	line-height: 37px;
	width: 200px;
	padding:  3px 8px;
}
.btn3 {
	background-position: 0 -108px;
	font: 22px/49px Georgia, "Times New Roman", Times, serif;
	height: 49px;
	width: 222px;
}
.btn1:hover {
	background-position: -222px 0;
}
.btn2:hover {
	background-position: -232px -53px;
}
.btn3:hover {
	background-position: -232px -108px;
}



/*------------- NAVIGATION ------------------*/


nav {
 height: 80px;
 font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fff;
	z-index: 100;
	
}
 
#logo2{
  position: block;
  padding: 7px 50px;
  float: left;
  font-size: 20px;
  line-height: 60px;
}
 
nav:after {
  content: "";
  display: table;
  clear: both;
	position: relative;
}
 
nav ul {
  float: right;
  padding: 0px 0px;
  margin: 0px 85px;
  list-style: none;
  position: relative;
}
 
nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #fff;
  color: #fff;
	position: relative;
}
 
nav li a  {
  display: block;
  padding: 10px 20px;
  color: #004590;
  font-size: 16px;
  line-height: 60px;
  text-decoration: none;
}
 

nav li a:active{
	color: #0aa3fa;
	text-decoration: none;
}
 
nav li a:hover { 
	color:#0aa3fa;
	text-decoration: none;
}



 
li > a:after { content: ' +'; }
.toggle, [id^=drop] {
 display: none;
 color:#fff;
}
li > a:only-child:after { content: ''; }

.currentLink {
    color:#0aa3fa;
}












/*--------------------------- CONTENTS ------------------------------*/
#graphic img{
	width:150px;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
  	filter: drop-shadow(5px 5px 5px #222);
}

#contents{
	background: url(/Images/../Images/bg-content.png) no-repeat center top;
	width: 100%;
	box-sizing: border-box;
	background-size: contain;
	margin: 0 0 0px;
	padding: 96px 0 0;
	
}
#contents h1, #featured h3 {
	color: #fbfdfd;
	font: 30px Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
}
#contents p {
	font-size: 14px;
	color: #e8eff4;
	line-height: 25px;
	margin: 0;
	padding: 0 0 30px;
	text-align: justify;
	box-sizing: border-box;
	
	
}
#contents li{
	font-size: 12px;
	color: #e8eff4;
	line-height: 20px;
	text-align: justify;
	list-style-type: none;
}
#contents a{
	color: #fff;
}
#contents a:hover{
	color: #0aa3fa;
}
#contents p a {
	color: #e8eff4;
}
#contents p a:hover {
	color: #0aa3fa;
}
#contents p b {
	display: block;
}
#contents .body {
	margin: 0 auto;
	width: 70%;
	box-sizing: border-box;
}

#contents .body h3 {
	color:#484b4b;
	font-size: 15px;
}



#contents .click-here {
	float: right;
	display: inline-block;
	height: 500px;
	width: 250px;
	margin-left: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#contents .click-here h1 {
	color: #addcfe;
	font-style: italic;
	line-height: 36px;
	margin: 18px 0;
}






/** adbox **/
#adbox {
	background: #000000 url(/Images/wirerope.jpg) no-repeat center top;
	background-size:100% 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: -95px 0 0px;
/** Needed for IE7 **/
*margin: 0;
*position: relative;
*top: -56px;
}
#adbox .wrapper {
	width: 100%;
	box-sizing: border-box;
	padding: 2px 10px 120px;
	
}
#adbox .info {
	width: 60%;
	padding-right: 0px;
	box-sizing: border-box;
	margin: 0 auto;
	margin-top: 75px;
	height: auto;
	overflow: hidden;

  	
}

#adbox .info img{
	width: 300px; 
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 0px;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
  	filter: drop-shadow(5px 5px 5px #222);		
}


#adbox p {
	text-shadow: 1px 3px 10px #000000;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 25px;
	padding: 30px;
	background: rgba(24, 25, 25, .5);
	
}
#adbox p a {
	color: #176eb0;
}
#adbox div.highlight {
	background: #181a19;
	min-height: 82px;
	border-color: #000;
	border-style: solid none;
	border-width: 1px;
	visibility: hidden;
}
#adbox div.highlight h2 {
	color: #484b4b;
	font-size: 38px;
	line-height: 82px;
	width: 1040px;
	margin: 0 auto;
	padding: 0 10px;
	text-shadow: -3px 0 3px #121413;
	
}
#adbox div.highlight h2 i {
	font-weight: normal;
}





/*Button*/

button {
margin-left: 35%;
margin-top: 40px;
display: inline-block;
  padding: 15px 45px ;
margin-bottom:20px;
  font-size: 20px;
  font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial,' sans-serif'serif;
  line-height: 1;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
}

button:focus {
  outline: none
}

section.border button {
  color: #fff;
  background: rgba(0,0,0,0);
  border: solid 3px #fff;
}
section.border button:hover,
section.border button.hover {
  border-color: #346392;
  color: #346392;
}
section.border button:active,
section.border button.active {
  border-color: #27496d;
  color: #27496d;
}
/*End Button*/













/** main **/
.main {
	padding: 0 10px;

}
.main h3{
	color: #fff;
}






/** sidebar **/
#sidebar {
	float: right;
	width: 220px;
	margin: 0 10px 0px 20px;
}
#sidebar ul {
	list-style: none;
	margin: 0 0 80px;
	padding: 0;
}
#sidebar > ul li {
	margin: 0 0 16px;
}
#sidebar > ul li img {
	border: 4px solid #fff;
	border-radius: 3px;
}
#sidebar > ul li a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
#sidebar .click-here {
	background: url(../images/spacecraft-dark.jpg) no-repeat center top;
	display: inline-block;
	height: 162px;
	width: 221px;
	margin-left: 20px;
	text-align: center;
}





/** time **/
.time {
	color: #2986bb;
	font-size: 12px;
}





/** list **/
.list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list li span.time {
	float: right;
	margin-top: 6px;
}
.list li h4 {
	color: #fbfdfd;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	text-transform: uppercase;
}
.list li {
	padding: 0 0 48px;
}
#contents .list li p {
	padding: 0;
}
.list li a.more {
	float: right;
	color: #34b0fb;
	display: inline-block;
	font-size: 14px;
}
.list li a.more:hover {
	color: #c3e9fe;
}





/** pagination **/
.pagination {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.pagination li {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 2px;
}
.pagination li a {
	color: #36b4fd;
	padding: 3px;
	text-decoration: none;
}
.pagination li a:hover, #pagination li.selected a {
	color: #95d3f9;
}







/** gallery **/
#gallery #sidebar, #contact #sidebar {
	margin-left: 10px;
}
#gallery .photos {
	margin: 0 0 20px;
}
#gallery .viewer {
	margin: 0 0 18px;
}
#gallery .photos > ul {
	background-color: #072a3e;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 12px 15px;
}
#gallery .photos > ul li {
	float: left;
	margin: 0 9px;
	position: relative;
}
#gallery .photos > ul li a:hover span.cover {
	background-color: #e8eff4;
	display: block;
	height: 96px;
	width: 100%;
	opacity: 0.49;
	position: absolute;
	top: 0;
	left: 0;
}



/*Table*/

th{
	text-align: left; 
}
table, th, td {
    border: 1px solid black;
}
th, td {
    padding: 10px;
} 
table {
    border-spacing: 5px;
}


#table1{
	width: 70%;
	background-color: #ffffff;
}
#table1 tr:nth-child(even) {
    background-color: #eee;
}
#table1 tr:nth-child(odd) {
    background-color: #fff;
}
#table1 th {
    color: white;
    background-color:#4D4D4D;
}




/** Contact **/
#contact form {
	width: 25%;
}
#contact form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#contact form ul li {
	display: inline-block;
	width: 100%;
	margin: 0 0 18px;
}
#contact form ul li > label {
	float: right;
	color: #e8eff4;
	display: inline-block;
	font: italic 14px/36px 'PTSerif-Caption';
	width: 230px;
}
#contact form ul li > label.msg {
	margin-bottom: 60px;
	padding-top: 80px;
}
#contact form ul li:hover > label {
	color: #2da6fc;
}
#contact textarea {
	float: left;
	background-color: #fff;
	color: #060606;
	font: 14px/36px Arial, Helvetica, sans-serif;
	height: 367px;
	width: 450px;
	border: 0;
	margin: 0 10px 0 0;
	padding-left: 10px;
	overflow: auto;
}
#contact form ul li div {
	display: inline-block;
	width: 225px;
	margin: 50px 0;
	padding-left: 5px;
}
#contact form ul li div label {
	color: #fcc43d;
	display: inline-block;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#contact input[type='text'] {
	background-color: #fff;
	color: #060606;
	font: 14px/36px Arial, Helvetica, sans-serif;
	height: 36px;
	width: 440px;
	border: 0;
	margin-right: 10px;
	padding: 0 10px;
}
#contact input[type='checkbox'] {
	background-position: 0 0;
	height: 13px;
	width: 12px;
	border: 0;
	margin-left: 0;
	margin-right: 10px;
	padding: 0;
}
#contact input[type='submit'] {
	cursor: pointer;
	border: 0;
	margin-top: 3px;
	margin-left: 5px;
}
#contact div.checkbox label {
	cursor: pointer;
}












/*------------------------------ FOOTER ------------------------------*/
#footer {
	width: 100%;
	box-sizing: border-box;
	background-color: #e8eff4;
	border-top: 1px solid #fdfcfc;
}
#footer .body {
	background-color: #004590;
	min-height: 136px;
	padding: 36px 0;
	width: 100%;
	box-sizing: border-box;
}
#footer h5{
	color: #004590;
	font-size: 16px;
	padding-left: 19px;
	
}
#footer h4 {
	color: #fff;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 12px;
}
#footer p {
	color: #7890a1;
	font-size: 12px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 6px;
}


/** featured **/
#featured {
	width: 72%;
	box-sizing: border-box;
	display: block;
	list-style: none;
	margin: 0 auto;
	padding: 10px 0;
}
#featured li {
	box-sizing: border-box;
	float: left;
	display: inline;
	width: 22%;
	margin: 0 px;
	text-align: center;
}
#featured li h3 {
	color: #004590;
	font-size: 14px;
	line-height: 20px;
	margin: 3px 0;
}
#featured li h3 a {
	color: #004590;
	text-decoration: none;
}
#featured li h3 a:hover {
	color: #0aa3fa;
}
#featured li p {
	color: #004590;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}






/** links **/
#links {
	color: #e9e3e3;
	display: inline-block;
	position: absolute;
	top: 190%;
	left: 12%;
	width: auto;
	}
#links > div {
	float:left;
	width: 1024px;
}

#links ul {
	list-style: none;
	width: 900px; 
	margin: 0;
	padding: 0;
}
#links ul li {
	float: left;
	padding: 3px 0 8px;
}

#links ul li a {
	display: inline;
	color: #e9e3e3;
	font-size: 14px;
	line-height: 24px;
	text-decoration:underline;
	padding: 0px 8px;
}
#links ul li a:hover {
	color: #0aa3fa;
}












/*footer*/
.footer-distributed{
	background-color: #181a19;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	font: bold 13px sans-serif;
	text-align: left;

	padding: 20px 60px 20px;
	overflow: hidden;
}







/* Footer left */

.footer-distributed .footer-left{
	float: left;
}

.footer-left img{
	padding-bottom: 15px;
	padding-right: 25px;
	
}







/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
}



/* Footer Right */

.footer-distributed .footer-right{
	float: right;
	padding-right: 0%;
}


.footer-right img{
	padding-bottom: 15px;
	padding-right: 25px;
	
}

.footer-distributed .footer-right p{
	display: inline-block;
	vertical-align: top;
	margin: 15px 42px 0 0;
	color: #ffffff;
}







/* The contact form */

.footer-distributed form{
	display: inline-block;
}

.footer-distributed form input,
.footer-distributed form textarea{
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color:  #1f2022;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: none;
	resize: none;

	font: inherit;
	font-size: 14px;
	font-weight: normal;
	color:  #d1d2d2;

	width: 400px;
	padding: 18px;
}

.footer-distributed ::-webkit-input-placeholder {
	color:  #5c666b;
}

.footer-distributed ::-moz-placeholder {
	color:  #5c666b;
	opacity: 1;
}

.footer-distributed :-ms-input-placeholder{
	color:  #5c666b;
}


.footer-distributed form input{
	height: 55px;
	margin-bottom: 15px;
}

.footer-distributed form textarea{
	height: 100px;
	margin-bottom: 20px;
}

.footer-distributed form button{
	border-radius: 3px;
	background-color:  #33383b;
	color: #ffffff;
	border: 0;
	padding: 15px 50px;
	font-weight: bold;
	float: right;
}








/** info **/

#info {
	float: left;
	margin: 0 0px;
	padding-bottom: 10px;
	position: relative;
}
#info > div {
	float: left;
	width: 120px;
}
#info ul {
	list-style: none;
	width: 118px;
	margin: 0;
	padding: 0;
}
#info ul li {
	color: #FFFFFF;
	font: 9px Arial, Helvetica, sans-serif;
	margin: 0 0 3px;
	padding: 0px 0 px;
}
#info ul li:first-child {
	padding-top: 0;
	padding-bottom: 2px;
	font-size: 11px;
	
}

.info{
	padding-bottom: 0px;
}
